walinuxagent 2.0.5-0ubuntu2~12.04.0 source package in Ubuntu

Changelog

walinuxagent (2.0.5-0ubuntu2~12.04.0) precise; urgency=medium

  * Backport from 14.10 development version to 12.04 (LP: #1321427).
    * Use 12.04 appropriate dependencies and standards version.
    * Dropped debian/postinst as incompatible with 12.04.
 -- Ben Howard <email address hidden>   Mon, 26 May 2014 14:36:16 -0600

Upload details

Uploaded by:
Ben Howard on 2014-06-04
Uploaded to:
Precise
Original maintainer:
Ben Howard
Component:
main
Architectures:
amd64 i386
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
walinuxagent_2.0.5.orig.tar.gz 75.7 KiB d616c2af0d85428d6dfe2e14d65aac2e
walinuxagent_2.0.5-0ubuntu2~12.04.0.debian.tar.gz 7.0 KiB 395ed7cd756f2c3cc967573ecbd8f4e6
walinuxagent_2.0.5-0ubuntu2~12.04.0.dsc 1.9 KiB 2f970e953fc3b25212476668821e2ff8

View changes file

Binary packages built by this source

walinuxagent: Windows Azure Linux Agent

 The Windows Azure Linux Agent supports the provisioning and running of Linux
 VMs in the Windows Azure cloud. This package should be installed on Linux
 disk images that are built to run in the Windows Azure environment.